namespace NcProgramManager.Cnc.Siemens
{
    internal interface ISiemensFtpClient
    {
        bool Ping();
        string DownloadFile(string ncPath);
        void UploadFile(string ncPath, string content);
        void DeleteFile(string ncPath);
    }
}
